path: /build/build/macaroni-funtoo-race10-pkglist-0.20240817.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/
    && qlist -ICSv > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race10
    > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4ac65ca905fe2a63e66890650169ccbb9b5f58111145941e8bb711708b9b6563
  package:
    name: macaroni-funtoo-race10
    version: "0.20240817"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-17 16:34:50.009111203 +0000 UTC m=+20.402404732
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race10
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a15e350ab03d89690f611885b5ad6c6dc49b7c7bd96ef4143e3ae780a4972950
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race10
  version: "0.20240817"
  category: pkglist
